.heroright .text-right {width: 500px;}
.heroright p, .heroright h1 {color: #ffffff!important;}
body {background-color: #ffffff; font-family: 'Nunito', sans-serif;}
body, .base-text {
    color: #2b2b2b!important;}
.findClassContainer {text-align: center;}
.findClassContainer .secondary-heading {
	margin: 0 0 30px!important; color:#454545!important;}
#floatingContact {width:200px; height:200px;}
@media (min-width: 1200px){
.navigation nav.main>ul>li>span a {
    font-size: 17px;
}}
#site, .forms .c5-bg {background-color: #ffffff!important;}
.general-pod.c5-bg {background-color: #eaeaea!important;}
.content.swp-wide {
    background-color: #ffffff!important;
}
.grid-section form img {
    width: auto;
	max-width: auto;}

#pos_6061 .c5-bg {
    background-color: #fff;
}
.c5-bg.banners .c5-text p {color: #2b2b2b;}

.navigation nav.main ul li ul li span>a {
	color: #474747;}
.apc.banner .item.overlay.c1-bg::before, .apc.pod-windows .item.overlay .info.c1-bg::before, .c1-bg.bg-perc_50 {
    background-color: rgba(23, 23, 23, 0.5)!important;
}
.apc.banner .item.overlay.c2-bg::before, .apc.pod-windows .item.overlay .info.c2-bg::before, .c2-bg.bg-perc_50 {
    background-color: rgba(53, 53, 53, 0.5)!important;
}
.curriculum.c1-bg h3:not(.c1-text):not(.c2-text):not(.c3-text) {color:#000!important;}
@media (min-width: 992px) {
.navigation, .navigation nav.main, .navigation nav.main ul {
    margin-left: 20px;
}}

.banner .btn.c1-bg {
    background-color: #0067bb;
    color: #fff!important;
}
.btn.c2-text:active, .btn.c2-text:focus, .c2-text, html.no-touch .btn.c2-text:hover {
    color: #444;
}
.btn.c5-bg:active, .btn.c5-bg:focus, .btn.c5-text, html.no-touch, {
    color: #fff;
    border-color: #108648;
    background-color: #078a45;
}
.btn.c5-bg.c5-text:hover {
    color: #fff!important;
background-color: #108648!important;
}
.btn.c3-bg {
    border-color: #004e8e;
}
.btn.c3-bg:active, .btn.c3-bg:focus, html.no-touch .btn.c3-bg:hover
{
    color: #fff!important;
background-color: #004e8e;
}

.apc.c1-bg a:not(.btn):not(.heading):not(.c1-text):hover {
    color: #005e96!important;
}
.testimonials .c2-text, .quotes .c2-text, blockquote .c2-text {color: #454545!important;}
.apc .accordion .overview {
    margin-bottom: 15px;
}
.content {
	padding: 50px 0;}
}
.navigation nav.main ul li ul li span>a {
	color: #545454;}
 nav .has-child ul li {
    padding: 0px;
}
nav.tabs .nav li a {
    border-color: #e2e2e2;
    background-color: #f3f3f3;
}
.newsRelease .tab-content li {
    padding-left: 50px;
    background-image: url(/media/1104/pdf-icon.png);
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: left center;
    min-height: 60px;
	list-style: none;
	margin: 15px 0;
}
.newsRelease .tab-content li strong {
    font-family: "KG Miss Kindergarten W05 Rg"!important;
    letter-spacing: 1px;
}
h1, h2, h3, h4, h6, .heading, table thead th, nav.tabs, .pricing-menu .head .heading {
    font-family:"KG Broken Vessels Sketch W05 R";
    font-weight: 400;
    letter-spacing: -0.025em;
    line-height: 1.2;
	color: #2b2b2b;
}
.item.code-pod h2 {color:#005596!important;}
h1 {color: #0167bb!important;}
.aboutGrid .col-md-3.column h5 {background-color: #f5f5f5;
    padding: 20px 40px;
    min-height: 85px;
    line-height: normal;
    text-align: center;
	margin-top:30px;
	font-family: "KG Miss Kindergarten W05 Rg";
	color: #2b2b2b;
}
.covidGrid .col-md-3.column h5 {background-color: #f5f5f5;
    padding: 20px 40px;
    min-height: 50px;
    line-height: normal;
    text-align: center;
	margin-top:30px;
	font-family: "KG Miss Kindergarten W05 Rg";
	color: #2b2b2b;
}
.zee h1 {
    color: #0167bb!important;
    font-family: "KG Miss Kindergarten W05 Rg";
    font-size: 28px;
}
table {background-color: transparent!important;
	border-width: 0;
    border-style: none;
    border-color: #dedede;}
table th, table td {
    padding: 15px;
    border-width: 0;
    border-style: none;
    border-color: transparent;
}
.accordion .heading {
    font-family: "KG Miss Kindergarten W05 Rg";
}
.spc.accordion .heading:not(.main) {
    letter-spacing: .3px;
}
.btn {font-weight: 900;
    text-transform: none;
    letter-spacing: 1.6px;
    font-family: "KG Miss Kindergarten W05 Rg";
	font-size: 13px;}
.swp .newsletter.form .form-group::after {
	right: 0px;}
nav .ion-android-open:before {
    display: none;
}

.newsletter .c4-bg {
    background-color: #ffffff;
}
.newsletter .has-borders {
    border-width: 0px;
    border-style: none;
    box-shadow: 3px 3px 0 rgba(0,0,0,0.0);
}
nav.main {font-family: 'Nunito', sans-serif;}
.pdfs .spc.resources .item .heading {font-family:"KG Miss Kindergarten W05 Rg"!important; letter-spacing: 1px; padding-left: 60px;
    background-image: url(/media/1104/pdf-icon.png);
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: left center;
	min-height: 60px;
}
.pdfs .spc.resources .item .text+.size { display: none;
}
.pdfs .spc.resources .item .heading i { display: none;
}
.navigation nav.main>ul>li>span a {
    padding: 28px 15px;
}
.navigation nav.main>ul>li>span.active>a, html.touch .navigation nav.main>ul>li.open>span>a, html.no-touch .navigation nav.main>ul>li:hover>span>a {color: #0167bb;}
.navigation nav.main>ul>li>span {
    font-size: 14px;}

.curriculumIntro h3 {font-family:"KG Miss Kindergarten W05 Rg"; color:#2b2b2b!important; font-size: 1.2em;}
.secondary-heading {
    margin: 0 0 5px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0em;
    font-family: "KG Miss Kindergarten W05 Rg";
	color:#2b2b2b;
	font-size: 1.6em;
}
h1 .secondary-heading {font-size: .8em;}
h2 .secondary-heading {font-size: .6em;}
.c3-text, html.no-touch .btn.c3-text:hover, .btn.c3-text:focus, .btn.c3-text:active, blockquote {
    color: #2b2b2b!important;
}
h4 .age, .age {font-family: "KG Miss Kindergarten W05 Rg"; font-size: .8em;}
#results h4 {font-family: "KG Miss Kindergarten W05 Rg"; font-size: 18px; color:#454545!important;}
#textLogo {
	position: absolute;
    top: 20px;
    left: 15px;
	font-size: 22px;
	color: #0167bb;
	font-weight:900px;
	font-family: Georgia;
	}
.apc.c1-bg a:not(.btn):not(.heading):not(.c1-text) {
    color: #0078c0;
}
.btn.c1-bg {
    border-color: #5a9cd2;
    border: 3px solid #377ab1;
}

section.banners div.container {
    width: 100% !important;
}
.content.banners {
    padding: 25px;
}
.apc.cta-strip.banners .overview {
    background-color: #00000017;
    padding: 25px 0;
}


.c3-bg.banners p {color: #fdfdfd;
    font-size: 20px;
}

.c2-bg.banners p {color: #fdfdfd;
    font-size: 20px;
}

#playlist {margin-top:-25px;}

@media (max-width: 991px){
header #logo {display: none;}
}
@media (min-width: 992px){
	#textLogo {
	position: absolute;
	font-size: 32px;
    top: 50px;
    left: 160px;
	}
.navigation nav.top {
    right: 15.5%;
}
header .social p.heading {
    display: none;
}
header::before {
    background-color: #eaeaea;
	top: 107px;
}
header::after {
    background-color: #dddddd;
	height: 75px;
    top: 112px;
}
header, header .container {
    height: 188px;
}
html.nav-up header {
    top: -107px;
}
html.nav-up header #logo {display:none;}
	
.navigation nav.main {
    top: 112px;
}
.navigation nav.main {
	left: 150px;
}
html.nav-up .navigation nav.main {
	left: 15px;
}
header nav.cta-link {
    position: absolute;
    top: 118px;
}
.navigation nav.main ul li ul li span a {
    padding: 15px 5px;}
}
.testimonials {background-color:#eaeaea; padding: 10px 0;}
.testimonials .spc.blockquotes .quotes .slides blockquote {
    padding-top: 60px;
    background-color: #dddddd;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    min-height: 300px;
}
.testimonials blockquote::before {
    color: #767676;
}
blockquote::before {
	top: 20px;}

.testimonials .c3-text {
    color: #292929;
}

@media (min-width: 992px){
.spc.blockquotes blockquote {
    padding-top: 0px;
    padding-left: 70px;
}}
.spc.blockquotes blockquote::before {
    font-size: 40px;
}
h1.heading.main {
    margin-top: 0;
    font-family: "KG Broken Vessels Sketch W05 R";
}

.hero h1.heading.main {
    color: #ffffff!important;
}

.white h1 {color: #ffffff!important;}

@media (min-width: 1200px){
.apc.text-with-slideshow.wide .info {
    padding: 0;
}
}
@media (min-width: 992px) {
.youTubeMediaPlayer.apc {
    padding: 65px 0 0;
}
.youTubeMediaPlayer.c6-bg {
    background-color: #212121;
}
body:not(.no-header) {
    padding-top: 188px;
}}
.spc.blockquotes blockquote p {
    font-size: 18px;}
html.no-touch .ekko-lightbox-nav-overlay a:hover::before {
  background-color: #0079c1;
}
body .c1-bg {
    color: #000!important;
}
.btn.c1-bg {
    border-color: #0079c1;
    background: #0067bb;
    color: #fff!important;
}
html.no-touch .btn.c1-bg:hover,
.btn.c1-bg:active,
.btn.c1-bg:focus {
  color: #0079c1!important;
  border-color: #0079c1!important;
  background-color: white;
}
html.no-touch .navigation nav.main ul li ul li span:not(.active) > a:hover,
.navigation nav.main ul li ul li span:not(.active) > a:focus {
  background-color: #f5f5f5;
}
@media (min-width: 992px){
.navigation nav.main ul li.has-child ul li span a {
	padding-left: 20px;}
}
html.no-touch header .site-search button.btn.c1-bg.c5-text:hover,
header .site-search button.btn.c1-bg.c5-text:active,
header .site-search button.btn.c1-bg.c5-text:focus {
  color: white;
  background-color: #0079c1;
}
.navigation nav.main {
    background-color: #dddddd;
}
.navigation nav.main>ul>li>span.active, html.touch .navigation nav.main>ul>li.open, html.no-touch .navigation nav.main>ul>li:hover {
    background-color: #dddddd;
    color: #0167bb;
}
	.navigation nav.main>ul>li>span.active>a, html.touch .navigation nav.main>ul>li.open>span>a, html.no-touch .navigation nav.main>ul>li:hover>span>a {
    color: #0167bb;
}

.navigation nav.main>ul>li>span a {
    color: #444;
}
.navigation nav.main>ul>li.has-child ul {
    background-color: #dddddd;
}
.navigation nav.main ul li span i {
    color: #0167bb;
}

blockquote p {
	font-weight: 100;}
html.no-touch .btn.c1-text:hover, .btn.c1-text:focus, .btn.c1-text:active, blockquote::before {
    color: #777777;
}
.c1-text{
color: #FFFFFF;
}
blockquote::before {content: url(/media/1126/icon-quote-50-blue.png);}
footer {
    background-color: #58595b;
}

header #logo {
    width: auto;
    height: 100px!important;
}
header nav.social {
    margin-bottom: 0px;
    float: right;
    margin-top: 55px;
}
.navigation nav.top {
    right: 0;
}
header nav.social ul li a {
    width: 20px;
    height: 20px;
    background-size: 20px auto;
}
.curriculum img {width: 150px; max-width: 150px; float: left; margin-right:20px;}
.curriculum .curriculumIntro {background-color: #e6e3e4; padding:30px; 
-webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;
}
.hero table, .featuredOn table {
    border-width: 0px;
    border-style: none;
    border-color: transparent;
    background-color: transparent;
}
.hero table th, .hero table td, .featuredOn table th, .featuredOn table td {
    padding: 5px;
	border-width: 0;}
.hero .c3-text, .hero .c1-text {color: #ffffff; }
.hero .c4-bg {
    background-color: #f15f24;
    border: 3px #ff8858 solid!important;
}

html.no-touch .hero .btn.c4-bg:hover, .hero .btn.c4-bg:active, .hero .btn.c4-bg:focus {
    color: #fff;
    border-color: #ff8858!important;
    background-color: #ff8858!important;
}
.featuredOn img {max-height:125px; width: auto;}
.featuredOn {background-color: #f5f5f5;;}

.c5-bg.bg-perc_50, .apc.banner .item.overlay.c5-bg::before, .apc.pod-windows .item.overlay .info.c5-bg::before {
    background-color: rgba(19, 19, 19, 0.3)!important;
}

.c3-bg.bg-perc_50, .apc.banner .item.overlay.c3-bg::before, .apc.pod-windows .item.overlay .info.c3-bg::before {
    background-color: rgba(19, 19, 19, 0.3)!important;
}

header nav.social ul li.twitter a {
    background-position: left -20px;
}
header nav.social ul li.linkedin a {
    background-position: left -40px;
}
header nav.social ul li.pinterest a {
    background-position: left -80px;
}
header nav.social ul li.youtube a {
    background-position: left -180px;
}
header nav.social ul li.rss a {
    background-position: left -240px;
}

#playlist {margin-top: -65px;
}

.apc .overview {
    margin-bottom: 55px;
}
#popUp {
  position: fixed;
  max-width: 350px;
  height: 225px;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 0;
  margin-left: 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
	z-index: 1000;
}

#new span {
  background: #fff;
  position: absolute;
  color: #1c8dc4;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-top: -5px;
}

#popUp .close {
  color: #464646;
  right: 8px;
  top: 0px;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}

#popUp h2 {
  font-size: 17px;
  color: #464646;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  margin-top: 40px;
  padding: 0 20px;
}

a.button {
  margin: 0 auto;
  text-align: center;
  right: 0;
  left: 0;
  position: absolute;
  width: 120px;
  font-size: 15px;
  color: #fff;
  border-bottom: 2px solid #18729f;
  background: #1c8dc4;
  border-radius: 4px;
  padding: 8px 0;
}

#plus {
  position: fixed;
  color: #fff;
  bottom: 15%;
  font-size: 15px;
  margin-left: -425px;
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: left;
  letter-spacing: 1px;
	z-index: 1000;
}

#plus span {
  position: absolute;
  margin-top: 38px;
  left: 4px;
}

#plus::after {
  content: '';
  display: block;
  display: relative;
  border-top: 55px solid transparent;
  border-bottom: 55px solid transparent;
  border-left: 55px solid #1c8dc4;
}

.pdfs .spc.resources .item {
    width: 30%;
	margin-right:2%;
    float: left;
	-webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	box-shadow: 0 3px 0 rgba(0,0,0,0.0);
    border-color: #e4e4e4;
    background-color: #f5f5f5;
	margin-bottom: 15px!important;
	min-height: 120px;
}
.curriculumImgRight img {margin-left:25px!important; max-width:250px!important;}
@media (min-width: 992px) {
.curriculumImgRight .col-md-4 {
    width: 23.33333333%;}
.curriculumImgRight .col-md-8 {
    width: 76.66666667%;}
.curriculumImgLeft .col-md-4 {
    width: 23.33333333%;}
.curriculumImgLeft .col-md-8 {
    width: 76.66666667%;}
}
.curriculumImgLeft img {margin-right: 25px!important; max-width:250px!important;}

.blue {
    color: #1273ba!important;
}

.red {
    color: #c12e36!important;
}

.purple {
    color: #923f97!important;
}

.teal {
    color: #21bcc0!important;
}

.orange {
    color: #f15f24!important;
}
.green {
	color: #01a850!important;
}
.apc.orange, .apc.purple, .apc.blue, .apc.teal, .apc.red {padding: 20px 0;}
.orange h2, .purple h2, .blue h2, .teal h2, .red h2 {font-family: "KG Miss Kindergarten W05 Rg"; color: #fff; font-size: 24px;}

.activitySheets img {padding: 0 25px;}

@media (min-width: 992px){
.orange .col-md-4, .purple .col-md-4, .blue .col-md-4, .teal .col-md-4, .red .col-md-4 {
	width: 23.33333333%;}
.orange .col-md-8, .purple .col-md-8, .blue .col-md-8, .teal .col-md-8, .red .col-md-8 {
    width: 75.66666667%;
}
}

@media all and (max-width: 900px) {
  #popUp {
    margin-left: -425px;
  }
  #plus {
    margin-left: 0px;
  }
}

#amilia {
    padding: 30px;
    border: 10px solid #0067bb;
	margin: 30px 0;
}

#amilia-iframe {margin-top:-50px; margin-bottom:-50px}

.homehero .intro {padding: 60px 0 0 0;}
.homehero .intro h1, .homehero .intro h2 {color: #fff!important; margin: 0px; padding: 0px;}
.homehero .intro h2 {font-family: "KG Miss Kindergarten W05 Rg";}
.homehero .intro p {color: #fff!important; max-width: 420px; margin: 34px auto 0; line-height: 1.4;}
.homehero .classContainer {clear: both; margin: 0 24px 24px 0; height: 180px;}
.homehero .classContainer .classvideo {max-width:50%; float: right;}
.homehero .classContainer .classcontent {max-width:50%; float: left; padding-right: 24px;}
.homehero .classContainer .classcontent h3 {color: #fd0!important; font-family: "KG Miss Kindergarten W05 Rg"; font-size: 20px;}
.homehero .classContainer .classcontent p {margin-left: 44px; color: #fff!important;}
.homehero .btn {margin-top: 14px;}
.homehero .classContainer .classcontent img {margin-right: 14px; width: 30px!important; height: 30px!important;}
@media (min-width: 992px){
.homehero .col-md-4 {
	width: 43.33333333%;}
.homehero  .col-md-8 {
    width: 56.66666667%;}
}
	
@media (min-width: 1200px){
.homehero .container {
	width: 100%;}
}
@media (max-width: 640px){
.homehero .classContainer {clear: both; margin: 0 24px 24px 14px; height: auto;}
.homehero .classContainer .classvideo {max-width:100%; width:100%; float: none; margin: 0 0 0 44px;}
.homehero .classContainer .classcontent {max-width:100%; float: none; padding-right: 0px; margin: 0 0 20px 0;}
.homehero .intro {padding: 0px;}
}

/*NEW HOME PANELS */



.homePanel .row.overview.text-right {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    max-width: 530px;
    float: right;
    text-align: left;
    margin: 15% 0;
}
.homePanel .row.overview.text-left {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    max-width: 530px;
    float: left;
    text-align: left;
    margin: 15% 0;
}
.homePanel.flushBottom .row.overview.text-right {
    background-color: #fff;
    padding: 20px;
    border-radius: 0 0 20px 20px;
    max-width: 530px;
    float: right;
    text-align: left;
    margin: 0 0 30%;
}
.homePanel.flushBottom .row.overview.text-left {
    background-color: #fff;
    padding: 20px;
    border-radius: 20px 20px 0 0;
    max-width: 530px;
    float: left;
    text-align: left;
    margin: 30% 0 0;
}

.homePanel.flushBottom.content {
    padding: 50px 0 0;
}

.homePanel.flushTop.content {
    padding: 0 0 50px;
}

.homePanel .btn.c1-bg {
    border-color: #FCDF1B;
    background: #FCDF1B;
    color: #000!important;}

.homePanel .btn {
    margin-left: 0px;
	margin-right: 0px;
    margin-top: 30px;
	margin-bottom: 20px;
}

.homePanel h1.heading.main, .homePanel h2.heading.main {font-family: "KG Miss Kindergarten W05 Rg"; color: #0167BB; font-size: 24px;}

.homePanel .secondary-heading {
    margin: 0 0 5px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0em;
    font-family: "KG Broken Vessels Sketch W05 R";
    color: #0167BB;
    font-size: 30px;
}

.homePanel.apc.cta-strip .link .btn, .homePanel.apc.cta-strip .link .btn {
    min-width: 160px;
}
.homePanel.apc.cta-strip .text-right .link {
    left: auto!important;}
	
.homePanel.apc.cta-strip .text-left .link {
    right: auto!important;
}

@media (min-width: 992px){
.homePanel .col-md-8 {
    width: 100%;}
.homePanel.apc.cta-strip .link, .homePanel.apc.cta-strip .link {
    position: relative!important;
    top: 10px;
    margin-top: 30px;
    float: none;}
.homePanel.apc.cta-strip .text-left .link, .homePanel.apc.cta-strip .text-right .link {
    position: relative;
    top: 0;
    margin-top: 0;}
}
